import { defineStore } from "pinia"
import { ref } from "vue"

export const useOrderStore = defineStore('order', () => {

    const orderCount = ref(localStorage.getItem('orderCount')||0);

    
    const setOrderCount = (e)=>{
        orderCount.value = e;
        localStorage.setItem('orderCount',e);
    }

    return {
        orderCount,
        setOrderCount
    }
})