import request from '@/utils/axios.js'

/**
  * @description 获取余额和银行信息
  */
export function amountAccountApi() {
    return request.get(`/merchant/Merchant/amount_account`)
}


/**
  * @description 提现列表
  */
export function amountTakingListsApi(data) {
    return request.get(`/merchant/Merchant/taking_lists`, {params: data})
}


/**
* @description 提现总次数和金额
*/
export function amountTakingInfoApi() {
    return request.get(`/merchant/Merchant/taking_info`)
}

/**
* @description 提现操作
*/
export function amountWithdrawApi(data) {
    return request.post(`/merchant/Merchant/withdraw`, data)
}

/**
  * @description 7日订单统计
  */
export function financialRecordApi(data) {
  return request.get(`/financial/FinancialRecord/lists`, {params: data})
}

/**
  * @description 余额明细
  */
export function financialRecordListsApi(data) {
  return request.get(`/financial/FinancialRecord/api_lists`, {params: data})
}

