import { defineStore } from "pinia"
import { ref } from "vue"

export const usePrintStore = defineStore('print', () => {

    const is_connect = ref(localStorage.getItem('is_connect'));
    const printAddress = ref(localStorage.getItem('print_address'));

    
    const setConnect = (e)=>{
        is_connect.value = e;
        localStorage.setItem('is_connect',e);
    }

    const setPrintAddress = (e)=>{
        printAddress.value = e;
        localStorage.setItem('print_address',e);
    }

    return {
        is_connect,
        setConnect,
        printAddress,
        setPrintAddress
    }
})